/* This is just a sample file with CSS rules. You should write your own @font-face declarations
 * to add support for your desired fonts.
 */

#documentName {
  display: none;
}

@media all and (max-width: 600px) {
  #toolbarLeft {
    display: none !important;
  }

  #toolbarRight {
    display: none !important;
  }

  #presentation {
    display: none !important;
  }
}